_id: TmEeikWOQt6NZGVY
name: Masque de Narcos
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Pendant 1d7 jours à compter du lendemain, la caractéristique APPARENCE
    baisse de 1d6 points, de même que la Beauté.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 20
  hautrevant: false
  categorie: ''
  refoulement: 0
  duree: 1d7jours
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!TmEeikWOQt6NZGVY'

